﻿

div.register_form textarea 
{
	font-family:Arial;
	padding:3px;
}

div.register_header h1, div.register_header span {display:inline;}
div.register_header span {padding-left:5px; font-weight:bold; font-style:italic; color:Maroon;}

div.register_section
{
	margin-bottom:15px;
}

div.register_row 
{
	padding-bottom:3px;
}

div.register_row span
{
	display:inline-block;
	width:150px;
}


div.register_row select, div.register_row input 
{
	padding:2px;
	font-size:14px;
}

